Skip to main content
DELETE
/
v1beta
/
organizations
/
{organization_id}
/
members
/
{user_id}
TypeScript
import { Factify } from "@factify/sdk";

const factify = new Factify({
  bearerAuth: "<YOUR_BEARER_TOKEN_HERE>",
});

async function run() {
  const result = await factify.members.removeOrganizationMember({
    organizationId: "<id>",
    userId: "<id>",
  });

  console.log(result);
}

run();
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer , where is your auth token.

Path Parameters

organization_id
string
required

Organization to remove the member from. Pattern: org_[0-9a-hjkmnp-tv-z]{26}

Pattern: ^org_[0-9a-hjkmnp-tv-z]{26}$
user_id
string
required

User account ID of the member to remove. Pattern: user_[0-9a-hjkmnp-tv-z]{26}

Pattern: ^user_[0-9a-hjkmnp-tv-z]{26}$

Response

Success

RemoveOrganizationMemberResponse is empty on success.